$(document).ready(function () {
    $('.alert-placeholder').mouseenter(function(){
        var popOverSettings = {
            placement: 'bottom',
            content: $(this).data('content'),
            trigger: 'hover',
            container: this,
            offset: '0'
        }
        $(this).popover(popOverSettings);
        $(this).popover('show');
        $('.popover').addClass('alert-popover');
    });
    $('.alert-placeholder').mouseleave(function(){
        $('.alert-popover').remove()
    });

});
